GDB (xrefs)

Public Attributes | List of all members
macho_sym_hash_entry Struct Reference

## Public Attributes
struct bfd_hash_entry | base
const asymbol * | sym

## Detailed Description

Definition at line 371 of file machoread.c.

## Member Data Documentation

## ◆ base

struct bfd_hash_entry macho_sym_hash_entry::base

Definition at line 373 of file machoread.c.

## ◆ sym

const asymbol* macho_sym_hash_entry::sym

Definition at line 374 of file machoread.c.

Referenced by macho_add_oso_symfile(), and macho_sym_hash_newfunc().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/machoread.c